Home

# Class goog.ui.media.MediaModel.Category

A taxonomy to be set that gives an indication of the type of media content, and its particular contents.

Instance Method Summary
| `getLabel() ⇒ string` Gets the label of the category.
| `getScheme() ⇒ string` Gets the category scheme.
| `getValue() ⇒ string` Gets the categor's value.
| `setLabel(string label) ⇒ ?goog.ui.media.MediaModel.Category` Sets the label of the category.
| `setScheme(string scheme) ⇒ ?goog.ui.media.MediaModel.Category` Sets the category scheme.
| `setValue(string value) ⇒ ?goog.ui.media.MediaModel.Category` Sets the category value.